/*Paragraph Spacing*/
body p {
margin: 0;
padding: 0;
}

/*Boxed Div*/
.boxedborder{
    background-color: #fff;
    color: #666;
    box-shadow: 0 5px 10px rgba(0,0,0,0.3);
    padding: 10px;
    display: flex;
    flex-direction: column;
}

/*Button to Div Bottom*/
.boxedborder .buttondiv {
    margin-top: auto;
}